Sujet : revenir a une ancienne version sur le z10???

bonjour je vien de me reprendre un z10 sauf que je peut rien faire des que je vais sur Facebook ou autre sa me redirige sur une page internet alort je telecharger le play store ducoup jai toutes les appl que je veux comme /

-snapchat
-leboncoin
-Facebook
-Messenger

ect

sauf que quand j'ouvre les application il me dise (version non compatible) alort je sache je regarde plein de vider pour revennir a une ancienne verion la a lheure actuel je suis a la 10.3.2.2836

est ce que quelqu'un peu maider cars je sais plus quoi faire:(

Re : revenir a une ancienne version sur le z10???

Personne ne peut aider????
J'ai le même problème....


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

3 Dernière modification par Biophase (20-07-2017 13:50:07)

Re : revenir a une ancienne version sur le z10???

Facebook oblige la version Web. C'était la seule façon pour BlackBerry de garder une "appli" facebook pour bb10.

bb KEYone – b&you –

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

4 Dernière modification par Biophase (20-07-2017 13:51:06)

Re : revenir a une ancienne version sur le z10???

Si la version que tu prends n'est pas compatible il faut prendre une plus vieille. Si mes souvenirs sont bons, la version - 28.0.0.16.16 - focntionne sur le Z10. Il me semble même que c'est la dernière version a fonctionné sur bb10. Elel date de 2015.

Donc tu trouves un APK ANdroid de la version et l'installe sur ton Z10. Et ca devrait fonctionné.

wouafah a écrit:

sauf que quand j'ouvre les application il me dise (version non compatible) alort je sache je regarde plein de vider pour revennir a une ancienne verion la a lheure actuel je suis a la 10.3.2.2836

est ce que quelqu'un peu maider cars je sais plus quoi faire:(

bb KEYone – b&you –